.bar{
    background-color: white;
    position: fixed;
    padding: 5px;
    width: 100%;
    bottom: 0;
    left: 0;
    border-top: 1px solid #dbdbdb;
    z-index: 1020;
    display: flex;
    overflow-x: scroll;
    .focus{
        margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-bottom: 0;
  cursor: pointer;
    }
}